body {
	 background-color: white; 
	line-height: 1.8;
}

form {background-color:#EEEEEE;}

#HEAD_SECTION {
	background-color:#FFFFFF;
	color:#000000;
	text-align:center;
	}
	
#HEAD_INNER{padding:0px;
	margin:0 auto;
	max-width:1000px;}
	
.LOGO_SPAN {
display: inline-block;
width:20%;
text-align:left;
padding:0px;
margin:0px;
}

.LANG_SPAN {
display: inline-block;
width:20%;
height:auto;
text-align:right;
padding:0px;
margin:0px;
}

.LANG_BUTTON{
    background-color: transparent;
    border: none;
    color: #333333;
    text-align: center;
    text-decoration:underline;
    display: inline-block;
}

#BODY_SECTION, #BUTTON_TABLE, #PROGRESS_TABLE {
	background-color:#EEEEEE;
	}

table {background-color:transparent !important;}

	
#FOOT_SECTION {
	 background-color: white; 
	/* background-color: #333333; */
	color: #333333;
}

#FOOT_SECTION a {color:#008ecb;text-decoration:none;}
#FOOT_SECTION a:hover {color:#008ecb;text-decoration:underline;}
#FOOT_SECTION a:visited {color:#008ecb;text-decoration:none;}

label:hover	{background-color: #EEEEEE;}

.EQUIVALENTH5 {color:red;display:block;padding:2px;}
.EQUIVALENTH6 {color:red;padding:2px;}

.BUTTON {
    /* background-color: #4CAF50;  Green */
    /* background-color: #58c7db;  Blue */
    background-color: #008ecb; /*Environics-Blue */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}

.BUTTON:hover {
    /* background-color: #4CAF50;  Green */
    background-color: #008ecb; /* Blue */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}




.SPECIAL_COLUMN0, .SPECIAL_COLUMN1, .SPECIAL_COLUMN2, .SPECIAL_COLUMN3, .SPECIAL_COLUMN4, .SPECIAL_COLUMN5, .SPECIAL_COLUMN6, .SPECIAL_COLUMN7, .SPECIAL_COLUMN8, .SPECIAL_COLUMN9, .SPECIAL_COLUMN10, .SPECIAL_COLUMN11 {
	text-align:center;
	padding: 5px;
}

/*.SPECIAL_LINE_A0, .ORDINARY_CELL_A1  { background: white; font-weight:normal; color:black; padding:5px;}*/
.SPECIAL_LINE_A0, .ORDINARY_CELL_A1  { background: white; font-weight:normal; color:black; padding:5px;}
.SPECIAL_LINE_B0, .ORDINARY_CELL_B1 { background: none; font-weight:normal; color:black; padding: 5px;}
	
.LIGNE {padding: 5px;padding-left: 0px;}


.err, .ERREUR {
	color: #f04124;
}

.REPONSE_INPUT {padding-top: 5px;}

.SPECIAL_COLUMN0  {vertical-align:bottom !important;background-color:#EEEEEE;border-bottom:1px solid #CCCCCC;}
.SPECIAL_COLUMN1  {vertical-align:bottom !important;background-color:#EEEEEE;border-bottom:1px solid #CCCCCC;}

.SPECIAL_LINE_A0 {background-color:#EEEEEE;border-bottom:1px solid #CCCCCC;}

.ORDINARY_CELL_A1 {background-color:#EEEEEE;border-bottom:1px solid #CCCCCC;}

.SPECIAL_LINE_B0 {background-color:#EEEEEE;border-bottom:1px solid #CCCCCC;}

.ORDINARY_CELL_B1 {background-color:#EEEEEE;border-bottom:1px solid #CCCCCC;}

.ORDINARY_CELL_A1 .REPONSE label {display:none;}

.ORDINARY_CELL_B1 .REPONSE label {display:none;}

.THLABEL {text-align:left;display:block;}

.TDLABEL {display:none;}

@media only screen and (max-width: 867px) {
    .TEXTBOX {max-width:600px;}
    
        }
        
@media only screen and (max-width: 670px) {
    .TEXTBOX {max-width:500px;}
    
        }

@media only screen and (max-width: 600px) {        
        
.THLABEL {display:none;}

.TDLABEL {display:inline-block;}

}

@media only screen and (max-width: 600px) {
	.LOGO_SPAN {
		display: inline-block;
		width:100%;
		text-align:center;
		}
		
	.LANG_SPAN {
		display: none;
		}
		
.BUTTON {font-size: 12px;}

#FOOT_SECTION {font-size: 12px;}

.THERMOMETRE {display:none;}

.ORDINARY_CELL_A1 .REPONSE label {display:inline-block;width:100%;}

.ORDINARY_CELL_B1 .REPONSE label {display:inline-block;width:100%;}

.COLONNE {display:none;}

table[cellpadding="3"] td {display:block;text-align:left;min-width:140px;font-size:.9em;}

table[cellpadding="3"] th {vertical-align:top !important;}

label {
	display:inline-block;
	width:auto;
	min-width:90px;
	}

label:hover {background-color: #b3b3b3;}

.DROPDOWN {max-width:300px;}

.TEXTBOX {max-width:300px;}

	}
	

 @media only screen and (max-width: 416px) {


.DROPDOWN {max-width:200px;}

.TEXTBOX {max-width:200px;}

.ORDINARY_CELL_A1 .REPONSE label {width:100%;}

.ORDINARY_CELL_B1 .REPONSE label {width:100%;}

table[cellpadding="3"] td {min-width:98px;}


.SPECIAL_COLUMN1 {display:none;}


	}
	
@media only screen and (max-width: 496px) {


.DROPDOWN:not([id]) {    
    display: block;
    font-size: 14px!important;
    font-family: sans-serif;
    font-weight: 700;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #444;
    line-height: 1.6;
    padding: .6em 1.4em .5em .8em;
    /* width: 100%; */
    max-width: 200px!important; 
    }
    
    }
    
@media only screen and (max-width: 361px) {


 .DROPDOWN:not([id]) {    
    display: block;
    font-size: 13px!important;
    /* width: 100%; */
    max-width: 170px!important; 
    }

.TEXTBOX {max-width:180px;}

.TDLABEL {max-width:200px!important;}

}

	

.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

/* Create five equal columns that float next to each other */
.column {
  float: left;
  width: 16.66%;
  padding: 5px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
  padding: 5px;
}

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    width: 100%;
  }
}

#HEAD_SECTION {
text-align: left;
padding: 1em;
}


/* fancy dropdown css */

.DROPDOWN {
    display: block;
    font-size: 16px;
    font-family: sans-serif;
    font-weight: 700;
    color: #444;
    line-height: 1.3;
    padding: .6em 1.4em .5em .8em;
    /* width: 100%; */
    max-width: 100%; 
    box-sizing: border-box;
    margin: 0;
    border: 1px solid #aaa;
    box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
    border-radius: .5em;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
      linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
    background-repeat: no-repeat, repeat;
    background-position: right .7em top 50%, 0 0;
    background-size: .65em auto, 100%;
	
}
.DROPDOWN::-ms-expand {
    display: none;
}
.DROPDOWN:hover {
    border-color: #888;
}
.DROPDOWN:focus {
    border-color: #aaa;
    box-shadow: 0 0 1px 3px rgba(59, 153, 252, .7);
    box-shadow: 0 0 0 3px -moz-mac-focusring;
    color: #222; 
    outline: none;
}
.DROPDOWN option {
    font-weight:normal;
}

.SPECIAL {
	color: gray;
}

.BUTTON {
	max-width: 150px;
}

.THERMOMETRE {display:none;}
label[for="Q05B:1"] {display:inline-block;width:auto;}
label[for="Q06C:1"] {display:inline-block;width:auto;}
label[for="Q13_XX:1"]{display:none!important;}
label[for="Q13_XX:2"]{display:none!important;}
label[for="Q13_XX:3"]{display:none!important;}
label[for="Q13_XX:4"]{display:none!important;}
label[for="Q13_XX:5"]{display:none!important;}
label[for="Q13_XX:88"]{display:none!important;}
label[for="Q13_XXX:1"]{display:none!important;}
label[for="Q13_XXX:2"]{display:none!important;}
label[for="Q13_XXX:3"]{display:none!important;}
label[for="Q13_XXX:4"]{display:none!important;}
label[for="Q13_XXX:5"]{display:none!important;}
label[for="Q13_XXX:88"]{display:none!important;}

/*.CATEGORYTABLE > tbody > tr > td > .REPONSE > label[for="Q13_XX:1"]  {
    display: none;
}
.CATEGORYTABLE > tbody > tr > td > .REPONSE > label[for="MUNI:1"]  {
    display: none;
}

.CATEGORYTABLE > tbody > tr > td > .REPONSE > label[for="Q01_DISSAT_B:1"]  {
    display: none;
}

.CATEGORYTABLE > tbody > tr > td > .REPONSE > label[for="QFSA:1"]  {
    display: none;
}


.CATEGORYTABLE > tbody > tr > td > .REPONSE > label[for="Q04B:1"]  {
    display: none;
}*/



option#QAGE999{
  font-style: italic;
} 


